* {
	margin: 0; 
	padding: 0; 
	border: 0;
}

body {
	color: black;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	background-color: #ffffaa;
	text-align: center;
}

.container {
	width: 960px;
	margin: auto;
	padding-top: 15px;
	text-align: left;
}

h1 {
	text-align: center;
}

h2 {
	border-bottom: 2px solid #872187; 
	color: #872187;
	font-size: 24px;
	padding: 0.5em 0 0 0;  
	width: 60%;
}

h3 { 
	padding: 0.5em 0 0 0; 
	color: #872187; 
	width: 40%;
	font-size: 16px;
}

img#headerimg {
	vertical-align: bottom;
}

header {
	border-bottom: 15px solid #872187;
	width: 100%; 
}

nav {
	background-color: #872187; 
	border: 1px solid #872187;
	float: left; 
	width: 150px; 
}

nav#right-side {
	width: 200px; 
	float: right; 
	background-color: #872187; 
	border: 1px solid #872187; 
	font-size: 12px;
}

nav#right-side h4, h5 {
	text-align: center; 
	color: #72fe95;
}

nav#right-side h4 {
	font-size: 16px;
}

nav#right-side h5 {
	font-size: 14px;
}

nav#left-side a, nav#right-side a {
	display: block; 
	font-size: 12px; 
	text-decoration: none; 
	color: #ffffaa; 
	font-weight:bold; 
}

nav#left-side a {
	padding: 3px 4px 7px 10px;
}

nav#left-side a:hover {
	background-color: #ffffaa; 
	color: #872187;
}

nav#right-side a { 
	text-align: center; 
	padding: 3px 10px 7px 4px;
	font-weight: bold;
	font-size: 12px;	
}

nav#right-side a:hover {
	background-color: #ffffaa; 
	color: #872187;
}

article {
	display: block;
	padding: 0.5em 1.5em 0.5em 1em;
	margin: 0 202px 0 152px; 
}

article a aside {
	background-image: url("images/easter-eggs.jpg");
	border: 1px solid #872187;
	color: #ffffaa;
	float: right;
	margin: 0 1em;
	padding: 0.5em 1em;
	width: 18%;
}

article a aside p {	
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

article ul {
	list-style-position: outside;
	padding: 0 3em;
}

article ul li {
	padding: 0.5em 0 0 0;
	line-height: 1.66;
}

footer {
	border-top: 15px solid #872187; 
	background-color: #5ffef7;
	clear: both;
	width: 100%; 
}

footer p {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

p {
	line-height: 1.66; 
	padding: 0.5em 0;
}

ul {
	list-style-position:inside;
}

a {
	text-decoration: none;
}

hr {
	background-color: #72fe95; 
	height: 2px;
	margin: 0.5em auto;
	width: 90%; 
}

.bold {
	font-weight: bold;
}

table, td, th {
	border: 1px solid #872187;
} 

table {
	margin: auto;
}

td {
	padding: 0.5em 2em;
	line-height: 1.33;
	text-align: center;
}